Package wx :: Package lib :: Module imagebrowser

[frames | no frames]

## Module wx.lib.imagebrowser

Classes
`FindFiles` |
`ImageDialog` |
`ImageView` |

Function Summary
| `ConvertBMP(file_nm)`
| `GetSize(file_nm)`
| `OnFileDlg(self)`

Variable Summary
`str` | `dir_path` = `'/home/work/projects/wx2.8/wxPython'`

Variable Details

### dir_path

  Type:
    `str`
  Value:

        '/home/work/projects/wx2.8/wxPython'

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:24 2007 | http://epydoc.sf.net